<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Black">
    <option name="sdkName" value="Remote Python 3.11.7 Docker Compose (prototype_app)" />
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="Remote Python 3.11.7 Docker Compose (prototype_app)" project-jdk-type="Python SDK" />
</project>